/* Универсальный класс для блоков шириной 1680px */
.uc-fullwidth1680 .t-container,
.uc-fullwidth1680 .t-col.t-col_12 {
    max-width: 1680px !important;
}

@media screen and (max-width: 1600px) {
    .uc-fullwidth1680 .t-container,
    .uc-fullwidth1680 .t-col.t-col_12 {
        max-width: 1240px !important;
    }
}

@media screen and (max-width: 1024px) {
    .uc-fullwidth1680 .t-container,
    .uc-fullwidth1680 .t-col.t-col_12 {
        max-width: 960px !important;
    }
}
